Name: libpq
Description: PostgreSQL libpq library
Url: http://www.postgresql.org/
Version: 9.3beta2
Requires: 
Requires.private: 
Cflags: -I/usr/local/include
Libs: -L/usr/local/lib -lpq
Libs.private: -L/usr/local/lib -lintl -lssl -lcrypto -lcrypt
